Jump to content

thefirewarriors

Members
  • Posts

    20
  • Joined

  • Last visited

Everything posted by thefirewarriors

  1. Damn, managed to get a copy of 3dsmax 5 but it seems it's not at all compatible with Vista. And there doesn't seem to be any workaround either. I guess this thing gets buried then. Thanks, anyway, Tinker. ^^
  2. Haha, I don't know about awesome. It's just some plainclothes reskins of some Centcom characters as new specialists, and I don't think I can release these since the Centcom authors explicitly stated that mods made from their stuff cannot be released standalone from the Centcom mod. Let me get some pics up. Without attachment. There's a huge hole on the top of the head because I alpha'd away the Centcom boonie hat. I wanted to cover it up with a bandana but it results in this: With attachment. The bandana is an IT attachment. I also wanted to use the headband, baseball cap and radio cap attachments. No kits for the specialists yet, but I think giving them Centcom weapons would then require Centcom to be running? Just to make sure before I even think about asking permission. Thanks for the help.
  3. is there any way to change an attachment's location and/or scale without resorting to 3dsmax5 (which I have not been able to acquire)? like, a scalex/scaley command in the atr file or something. the reason for this is that i'm working on a personal mod involving the Centcom mod (because it has awesome but differently proportioned models) and I wanted IT attachments like the bandanna and headband to show up properly on the Centcom characters. whether or nor there is one, much thanks in advance. ^^
  4. Much thanks for the upload! I apologize for that. Next time I find another broken link, I will report it. ^^
  5. Does anybody have a working link to download callmehobbes' UKSF Maritime Ops pack? The link in the downloads section is broken. Much thanks in advance.
  6. Thanks for the support, Brettzie! You the man! I reinstalled GRAW2, updated to latest, installed BWP3.0 and tried to run it. Crash. Took your advice and checkd around the mod folders and Local folders. Deleted English folder in local as well as a leftover 2.07bundle file in mod. Tried again. Runs nice. Installed OTS patch. Ran BEAUTIFULLY. Epic tech support! Now 'scuse me while I snipe some more 'spic rebels... xD
  7. I understand, but like I said, it was a clean install. I extracted the unbundled version and ran it pretty well for a week or so. Then I installed the OTS patch and the game goes FUBAR whenever I start a mission (tried it on the Training Mission). In other missions, I can get to the briefing screen and it crashes when I launch the mission. Tried reinstalling several times, and I deleted the whole 3.0 folder with every install. I can still run 2.07 and 2.05OTS just fine. Could having previous versions installed be the cause? EDIT: Okay, now even the vanilla game is going FUBAR. Going to try to reinstall the whole thing. I'm guessing this is just user error. Ah well, I enjoyed it while it lasted.
  8. Hey, I've been playing around with 3.0 for a few weeks in FPV and it worked great. But just last night, I installed the OTS (no ACU) patch and it gave me this error. --- Crash in application version: 30899.3048 data\lib\units\extensions\playercom.dsf(-1): cant find member: get_color in type <void> SCRIPT STACK: data\lib\units\extensions\playercom.dsf(0) data\lib\units\extensions\groupunit.dsf(0) data\lib\units\extensions\groupunit.dsf(0) data\lib\units\extensions\groupunit.dsf(0) data\lib\managers\campaignmanager.dsf(0) data\lib\script_network\gametype\gametypecampaign.dsf(0) data\lib\script_network\gametype\gametype.dsf(0) data\lib\script_network\gametype\gametype.dsf(0) data\lib\script_network\gametype\gametype.dsf(0) data\lib\script_network\gametype\gametypecampaign.dsf(0) data\lib\script_network\gametype\gametypecampaign.dsf(0) data\lib\script_network\networkmanager.dsf(0) data\lib\script_network\networkmanager.dsf(0) data\lib\setups\setup.dsf(0) data\level\level.dsf(0) Renderer: threaded Physics : threaded --- Even without any edited files and whatnot (full clean install) I still get this error whenever I install the OTS patch. Any idea to fix this? Much thanks for the mod. Oh and by the way, does installing the ACU patch also affect the "old-school" Ghost look? Just wondering. xD
  9. Hooah! We know you always do your best. ^^
  10. I'm thinking keep the full-auto anyway. The AI teammates can be darned accurate with it even on full-auto. xD Oh, damn, this just keeps getting better and better! ^^
  11. Hehe, yeah, but technically it's still there even if no one ever uses it.
  12. The M1A is the civilian version of the M14. I think the company that made the Mk14s made a version of the EBR chassis that could be mounted on regular M1As and M14s. BTW, the M1A is only semi-automatic.
  13. Thou art a god amongst lesser men. xD Looks stunning, sir. Just gets me all hot under the collar for the next release! Both semi and full-auto fire modes, i think. BTW, the digi-camo looks a bit smallish, unlike the Rx4. Or is it just me? xD
  14. Holy cr*p, that big? O.o And with my ######ty internet... dammit. Dx Ah well, looks like this kind of stuff would be impossible for me at this rate.
  15. Hello. I need some help with skinning the Ghost characters. I'm using Brettzies 2.05 OTS unbundled and I wanted to change the old-school ghost's camo scheme to look something like this: http://fc09.deviantart.net/fs15/f/2007/039/d/d/Walting_in_the_snow____by_HaVoCMaN.jpg http://fc06.deviantart.net/fs12/i/2006/311/e/7/US_SF___Winter_2006_by_HaVoCMaN.jpg I've got Mitchell's gear rigged up to look almost identical (details are ######) to the pic. The other ghosts look a bit different but they all have a running SF theme. The problem is, whenever I open the atlas.dds file, all I get is a whole lot of transparent layers and mipmaps. The normal maps show alright. I'm using GIMP with a DDS plugin. Should I get Adobe Photoshop or something? It's just that I've been using GIMP for a long time now and I'm pretty much averted from trying out other programs. xD Anyhow, the only thing I wanted to change was the jacket; make it fleece-black; and the vest, kneepads and boots; make them khaki.
  16. Aye-aye-aye! That is one badass model. It certainly looks beefier when compared to the MW2 model (which IMO looked a little too thin) and my brother uses the M14 a lot during our coop sessions so I'll pick this one right up when you finish! Good luck!
  17. Freakin' A, man! Thanks for the help! Looks daunting, but I'll try it out now! EDIT: Hey! it worked! EPIC THANKS!
  18. Hey, brettzies! Awesome work on this mod! I got it way back around at 1.4 but the PC got reformatted so i lost all my files. Just installed your 2.05OTS as well as the 2.07 versions and they both work great but I'm wondering if its still possible to get the old-school style ghosts. I don't really like the crye-suits that much, you see? xD
  19. Brodawg, I love how your skin looks. But I can't download it. Dx It's driving me insane! Filefront = File not available Help please?
×
×
  • Create New...